const React = require("react");

function SelectedTextTooltip(props) {
  const { selectedText, position } = props;

  const style = {
    position: "absolute",
    top: position.y + 20,
    left: position.x,
    backgroundColor: "white",
    border: "1px solid black",
    padding: "10px",
  };

  return (
    React.createElement("div", { style: style },
      React.createElement("h1", null, "Selected Text"),
      React.createElement("p", null, selectedText)
    )
  );
}

module.exports = SelectedTextTooltip;
